<component name="libraryTable">
  <library name="support-v4-23.0.1">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/retrofit/build/intermediates/exploded-aar/com.android.support/support-v4/23.0.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/retrofit/build/intermediates/exploded-aar/com.android.support/support-v4/23.0.1/jars/libs/internal_impl-23.0.1.jar!/" />
      <root url="file://$PROJECT_DIR$/retrofit/build/intermediates/exploded-aar/com.android.support/support-v4/23.0.1/res" />
      <root url="jar://$PROJECT_DIR$/retrofit/build/intermediates/exploded-aar/com.android.support/support-v4/23.0.1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-v4/23.0.1/support-v4-23.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>